       
body {
    margin: 0;
    font-family: 'Trebuchet MS', 'Times New Roman';
    font-size: 12px;
    color: #454456;
}
*:first-child+html body {
    margin: -.6em -22em 0 -22em;
}


#header {
    height: 180px;
    background: #0b90d3 url('../images/header.gif') repeat-x;
    cursor: default;
}

#header #search_date {
    width: 40em;
    height: 2.2em;
    padding: .8em 0 0 .8em;
   
    color: #fff;
}
* html #header #search_date { 
    width: 37em;
    margin-right: -.5em;
}
*:first-child+html #header #search_date { 
    width: 37em;
    background: url('../images/header_left_ie7.png') no-repeat top left;
}
* html #header #search_date { 
    background: url('../images/header_left_ie7.png') no-repeat top left;
}
#header #search_date .search {
    float: left;
    padding-right: 2em;
}

#header #search_date .search #mod_search_searchword {
    font-size: 11px;
    border: none;
    background-color: #fff;
    padding-left: .2em;
}

#header #small_navi {

    height: 3em;
    z-index: 2;
}
#header #small_navi ul#mainlevel-nav {
    margin: 0 0 0 50em;
    padding: 0;
    height: 2.9em;
    width: 30.4em;
    background: url('../images/seperator_topmenu.png') no-repeat right center;
}
* html #header #small_navi ul#mainlevel-nav {
    margin: 0 0 0 5em;
}
*:first-child+html #small_navi ul#mainlevel-nav {
    position: absolute;
    top: 0em;
    left: 0em;
}
#header #small_navi ul#mainlevel-nav li {
    float: left;
    margin: 0;
    padding: 0 0 0 .08em;
    text-align: center;
    width: 7.5em;
    list-style: none;
    background: url('../images/seperator_topmenu.png') no-repeat left center;
}
#header #small_navi a.mainlevel-nav {
    display: block;
    height: 2.9em;
    padding: 0 1em 0 1em;
    line-height: 3em;
    text-decoration: none;
    color: #ededed;
    background: url('../images/topmenu.png') repeat-x top;
}
#header #small_navi a.mainlevel-nav:hover {
    background: url('../images/topmenu.png') repeat-x bottom;
    color: #fff;
}

#header h1.nameofsite {
    color: #fff;
    font-family: 'Verdana';
    font-weight: normal;
    margin: .2em 0 0 1em;
    font-size: 3em;
}
#header .nameofsite a {
    text-decoration: none;
    color: #fff;
}
#header ul#mainlevel {
    margin: 2.6em 0;
    padding: 0;
}
* html #header ul#mainlevel {
    margin: 0;
    padding-top: 2.6em;
}
#header ul#mainlevel li {
    list-style: none;
    margin: 0 .4em 0;
    padding: 0;
    float: left;
}
#header ul#mainlevel a {
    display: block;
    height: 2.3em;
    width: 8.5em;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-family: 'Tahoma'; 
    line-height: 2.2em;
    background: url('../images/menu.gif') no-repeat top left;
}
#header ul#mainlevel a:hover {
    background: url('../images/menu.gif') no-repeat center left;
}
#header ul#mainlevel a:active {
    background: url('../images/menu.gif') no-repeat center left;
}

#header ul#mainlevel a#active_menu {
    background: url('../images/menu.gif') no-repeat bottom left;
    height: 2.3em;
    color: #4d7497;
}
#header ul#mainlevel a#active_menu:hover {
    background: url('../images/menu.gif') no-repeat bottom left;
    color: #4d7497;
}


#container {
    margin-top: 1em;
    padding: 1em;
    min-height: 42em;
}
#container a {
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #01497c;
    text-decoration: none;
    padding: 0 .1em 0 .1em;
}
#container a:link {
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #01497c; 
    text-decoration: none;
    padding: 0 .1em 0 .1em;
}
#container a:hover {
    color: #5492c2;
    text-decoration: none;
}
#container a:active {
    color: #76b4dc;
}


#pathway {
    padding-left: 8px;
    color: #888;
    margin-bottom: 1.5em;
    border-bottom: 3px double #ededed;
    cursor: default;
}
#pathway a {
    text-decoration: none;
    color: #888;
    padding: 0 .2em 0 .2em;
    border: none;
}
#pathway a:link {
    text-decoration: none;
    color: #888;
    border: none;
}
#pathway a:hover {
    text-decoration: underline;
    color: #333;
    border: none;
}


#leftcolumn {
    float: left;
    width: 16.5em;
    margin: .5em;
    padding: .5em;
    border-right: 3px double #ededed;
    min-height: 39em;
}

#leftcolumn h3 {
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    padding: .2em;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
#leftcolumn table {
    border-collapse: collapse;
    margin-bottom: 2em;

}
#leftcolumn table tr td a.mainlevel {
    display: block;
    padding: .2em 0 .2em 2em;
    text-decoration: none;
    background: url('../images/list_usermenu.png') no-repeat center left;
    border-bottom: 1px solid #ccc;
    color: #01497c;
}
* html #leftcolumn table tr td a.mainlevel {
    background: url('../images/list_usermenu_ie6.gif') no-repeat center left;
    
 
}
#leftcolumn table tr td a.mainlevel:link {
    display: block;
    padding: .2em 0 .2em 2em;
    text-decoration: none;
    background: url('../images/list_usermenu.png') no-repeat center left;
    border-bottom: 1px solid #ccc;
    color: #01497c;
}
* html #leftcolumn table tr td a.mainlevel:link {
    background: url('../images/list_usermenu_ie6.gif') no-repeat center left;
}
#leftcolumn table tr td a.mainlevel:hover {
    color: #5492c2;
}


#rightcolumn {
    float: right;
    width: 16.5em;
    margin: .5em;
    padding: .5em;
    min-height: 39em;
    border-left: 3px double #ededed;
}
#rightcolumn h3 {
    font-weight: normal;
    font-size: 1em;
    text-transform: uppercase;
    padding: .2em;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
#rightcolumn .moduletable .contentpaneopen {
    text-align: justify;
}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

#content {
    
    
}
*+html {  
    margin: .5em 22em .5em 22em;
}

#content a {
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #01497c; 
    text-decoration: none;
    padding: 0 .1em 0 .1em;
}
#content a:link {
    font-weight: bold;
    border-bottom: 1px solid #bbb;
    color: #01497c;
    text-decoration: none;
    padding: 0 .1em 0 .1em;
}
#content a:hover {
    color: #5492c2;
    text-decoration: none;
}
#content a:active {
    color: #76b4dc;
}
#content .user1 {
    float: left;
    width: 49%;
}
#content .user1 h3 {
    
}
#content .user2 {
    float: right;
    width: 49%;
}
#content ul li {  
    list-style-image: url('../images/list_usermenu.png');
}
* html #content ul li {
    list-style-image: url('../images/list_usermenu_ie6.gif');
}
#content ul.latestnews, ul.mostread {
    list-style: none;
    margin: 0;
    padding: 0;
}
#content ul.latestnews li {
    list-style: none;
    margin-left: 2em;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    margin-top: -1px;
    padding-left: .2em;
}
#content ul.mostread li {
    list-style: none;
    margin-left: 2em;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    margin-top: -1px;
}
#content ul.latestnews a {
    display: block;
    border: none;
    padding-left: 2em;
    background: url('../images/list_usermenu.png') no-repeat center left;
}
*:first-child+html #content ul.latestnews a {
    padding-left: 0;
    background: none;
}
* html #content ul.latestnews a {
    padding-left: 0;
    background: none;
}
#content ul.latestnews a:link {
    display: block;
    border: none;
    padding-left: 2em;
    background: url('../images/list_usermenu.png') no-repeat center left;
}
*:first-child+html #content ul.latestnews a:link {
    padding-left: 0;
    background: none;
}
* html #content ul.latestnews a:link {
    padding-left: 0;
    background: none;
}
#content ul.mostread a {
    display: block;
    border: none;
    padding-left: 2em;
    background: url('../images/list_usermenu.png') no-repeat center left;
}
*:first-child+html #content ul.mostread a {
    padding-left: 0;
    background: none;
}
* html #content ul.mostread a {
    padding-left: 0;
    background: none;
}
#content ul.mostread a:link {
    display: block;
    border: none;
    padding-left: 2em;
    background: url('../images/list_usermenu.png') no-repeat center left;
}
* html #content ul.mostread a:link {
    padding-left: 0;
    background: none;
}
*:first-child+html #content ul.mostread a:link {
    padding-left: 0;
    background: none;
}
#content .contentheading { 
    font-size: 1.9em;
    border-bottom: 2px ridge #7f7f7f;
}
#content .small { 
    color: #7f7f7f;
    font-size: .9em;
    padding-left: 1em;
}
#content .createdate {  
    color: #7f7f7f;
    font-size: .9em;
    padding-left: 1em;
}
#content .modifydate { 
    color: #7f7f7f;
    font-size: .9em;
    padding-left: 1em;
}
#content a.readon {
    border: none;
    padding-left: .5em;
    padding-right: 2em;
    padding-bottom: .2em;
    background: url('../images/readmore.gif') no-repeat top left;
}
* html #content a.readon {
    background: url('../images/readmore_ie.gif') no-repeat top left;
}
*:first-child+html #content a.readon {
    background: url('../images/readmore_ie.gif') no-repeat top left;
}
#content a.readon:link { 
    border: none;
    padding-left: .5em;
    padding-right: 2em;
    padding-bottom: .2em;
    background: url('../images/readmore_ie.gif') no-repeat top left;
}
*:first-child+html #content a.readon:link {
    background: url('../images/readmore_ie.gif') no-repeat top left;
}
* html #content a.readon:link {
    background: url('../images/readmore_ie.gif') no-repeat top left;
}
#content a.readon:hover {
    background: url('../images/readmore.gif') no-repeat bottom left;
}
*:first-child+html #content a.readon:hover {
    background: url('../images/readmore_ie.gif') no-repeat bottom left;
}
* html #content a.readon:hover {
    background: url('../images/readmore_ie.gif') no-repeat bottom left;
}
#content ul li a {
    border: none;
}
#content ul li a:link {
    border: none;
}
#content .back_button {
    margin-bottom: 1em;
}
#content .back_button a {
    padding: 0 .8em .2em 1.8em;
    border: none;
    background: url('../images/back.gif') no-repeat top left;
}
*:first-child+html #content .back_button a {
    background: url('../images/back_ie.gif') no-repeat top left;
}
* html #content .back_button a {
    background: url('../images/back_ie.gif') no-repeat top left;
}
#content .back_button a:link {
    padding: 0 .8em .2em 1.8em;
    border: none;
    background: url('../images/back.gif') no-repeat top left;
}
*:first-child+html #content .back_button a:link {
    background: url('../images/back_ie.gif') no-repeat top left;
}
* html #content .back_button a:link {
    background: url('../images/back_ie.gif') no-repeat top left;
}
#content .back_button a:hover {
    background: url('../images/back.gif') no-repeat bottom left;
}
*:first-child+html #content .back_button a:hover {
    background: url('../images/back_ie.gif') no-repeat bottom left;
}
* html #content .back_button a:hover {
    background: url('../images/back_ie.gif') no-repeat bottom left;
}
#content .moduletable h3 {
    font-size: 1.3em;
    border-bottom: 2px ridge #7f7f7f;
}
*:first-child+html #content .contentpane {
    width: 90%;
}
* html #content .contentpane {
    width: 90%;
}
#content .buttonheading {
    font-size: .2em;
}


#ftr {
    text-align: center;
    padding: 1.5em 0;
    height: 5px;
    background: url('../images/header.gif') repeat-x top;
    color: #ededed;
    font-size: 10px;
}

#ftr a {
    color: #fff;
    text-decoration: none;
}
#ftr a:link {
    color: #fff;
    text-decoration: none;
}
#ftr a:hover {
    color: #fff;
    text-decoration: underline;
}
#content .tab-row a {  
    border: none;
    color: #000;
    font-weight: normal;
}
#content .tab-row a:link { 
    border: none;
    color: #000;
    font-weight: normal;
}
#content .tab-row a:hover { 
    border: none;
    color: #000;
    font-weight: normal;
}
#content .componentheading {  
    font-size: 2em;
    border-bottom: 2px ridge #7f7f7f;
    margin-bottom: 1em;
    font-weight: bold;
}
#content .sectiontableheader {  
    font-weight: bold;
    border-bottom: 1px solid #000;
    color: #000;
}


label {
    cursor: pointer;
}
label:hover {
    color: #5492c2;
}
.button {
    border: none;
    background: url('../images/button.png') no-repeat top left;
    text-align: center;
    width: 91px;
    height: 22px; 
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    cursor: pointer;
    padding-bottom: 2px;
    margin-right: -.5em;
}
.button:hover {
    background: url('../images/button.png') no-repeat bottom left;
}
.inputbox {

    background: url('../images/input.png') repeat-x top;
    border: 1px solid #a5acb2;
}
.inputbox[type="checkbox"] {  
    width: 1em;
}
select {
    font-weight: normal;
    color: #000;
    background: none;
    text-align: left;
}
option {
    background-color: #fff;
    text-align: left;
    color: #000;
    font-weight: normal;
}
#content a img {
    border: none;
}
#content a:link img {
    border: none;
}
table {
    border-collapse: collapse;
}
#content table {
    //margin: 1em;
}
input[type="text"],input[type="password"]
{
    
    border: solid 1px #85b1de; 
    background-color: #FFFFF0;

    
}

input[type="file"]
{
    
    
    border: solid 1px #85b1de; 
    background-color: #FFFFF0;
		width:400px;
    
}

textarea
{
   
    display: block;
    padding: 3px;
    width:400px;
    border: solid 1px #85b1de; 
    background-color: #FFFFF0;

  }

select
{
    font-size: 13px;
    margin-bottom: 5px;
    border: solid 1px #85b1de; 
    background-color: #FFFFF0;
    
}



#member tr.odd td 
{
color:#000000;
background-color:#F6F9ED;
}

#member tr.even td 
{
color:#000000;
background-color:#ffffff;
}

#member tr.major td 
{
color:#000000;
background-color:#CEF9FB;
}
#member th.major 
{
color:#000000;
background-color:#FAEEAD;
}



